// http://ionicframework.com/docs/v2/theming/


// Global CSS
// --------------------------------------------------
// Put CSS rules here that you want to apply globally.
//
// To declare rules for a specific mode, create a child rule.ts
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
//
// App Shared Sass variables belong in app.variables.scss.

@media screen and (min-width: 200px) {
  ion-col[width-25] {
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
//@media screen and (min-width: 200px) {
//  ion-col[width-25] {
//    -webkit-flex: 0 0 50%;
//    -ms-flex: 0 0 50%;
//    flex: 0 0 50%;
//    max-width: 50%;
//  }
//}
//
//
//@media screen and (min-width: 200px) {
//  ion-col[width-25] {
//    -webkit-flex: 0 0 50%;
//    -ms-flex: 0 0 50%;
//    flex: 0 0 50%;
//    max-width: 50%;
//  }
//}
//
//
//@media screen and (min-width: 200px) {
//  ion-col[width-25] {
//    -webkit-flex: 0 0 50%;
//    -ms-flex: 0 0 50%;
//    flex: 0 0 50%;
//    max-width: 50%;
//  }
//}




